import request from '@/utils/request'

// 查询部门列表


// 查询部门下拉树结构
export function treeSelect() {
  return request({
    url: '/api/system/dept/list/treeSelect',
    method: 'get'
  })
}

// 校区列表
export function campusList() {
  return request({
    url: '/api/system/dept/list/campusList',
    method: 'get'
  })
}



// 可选校区类型 全部校区/部分校区
export function campusSelect() {
  return request({
    url: '/api/system/dept/list/campusSelect',
    method: 'get'
  })
}
